/*Generales*/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

::-webkit-scrollbar-thumb {
    background: #888; 
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Regular'), local('Comfortaa-Regular'),
        url('../fonts/Comfortaa-Regular.woff2') format('woff2'),
        url('../fonts/Comfortaa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    font-family: 'Comfortaa';
}

body,html{
    margin: 0px;
    padding: 0px;
    scroll-behavior: smooth;
}

h1, h2, h3{
    font-family: 'Montserrat';
}
bold{
    font-weight: bold;
}
h1{
    font-size: 44px; 
}
h2{
    font-size: 34px; 
    }    
input{
    cursor:  pointer;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

.espaciador {
    margin-top: 40px;
    margin-bottom: 40px;
}

.btn_gen{
    height: 35px; 
    font-family: 'Comfortaa';
    background-color: #F29705;
    width: 200px;
    border: none;
    cursor: pointer;
    border-radius: 25px;
}

.btn_opc{
    background-color: #FFDE43;
}

.h2_g{
    margin: 0px 10% 0px 10%;
}

.flaticon-list{
    margin-left:15px;
}

.hr_h2:after{
    content: "";
    height: 3px;
    width: 50px;
    background: #feb600;
    display: block;
    margin: auto;
    margin-top: 18px;
}

.sec_padding{
    padding: 4% 8% 4% 8%;;
}

@keyframes move1 {
    from {
        opacity: 0;
        transform: translateY(-90%);
        
    }
    to {
        transform: (0%);
        opacity: 1;
    }
}

.amarillo{
   color: #FEB600;
}

/*Header*/
.header{
    background: #272727;
    opacity: 0.9;
    position: fixed;
    z-index: 3;
    width: 100%;
}
.header_title{
    font-size: 13px;
    align-items: center;
    display: flex;
    font-weight: bold;
    color: #FFFFFF;
}
.header_title img{
    width: 73px;
    margin-left: 8px;
}
.header_container{
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    margin: auto;
}
.header_menu{
    float: left;
    display: block;
    
}
.header_menu_item{
    float: left;
    list-style: none;
    margin: 0px 8px;
}
.header_menu_link{
    text-decoration: none;
    color: #FFFFFF;
    display: flex;
    
}
.header_nav{
    display: flex;
    align-items: center;
}
.header_menu2{
    position: absolute;
    left: 80%;
    top: 57px;
    list-style: none;
    font-size: 0.9em;
    opacity: 0;
    visibility: hidden;
}
.header_menu2_item{
    padding: 18px;
    background: #F29705;
    border-bottom: 1px solid #000000;
}
.header_menu2_item:hover{
    background: #FFFFFF;
}
.header_menu2_link{
    text-decoration: none;
    color: #000000;
}
.header_icon_menu{
    color: #FFFFFF;
    font-size: 1.5em;
    cursor: pointer;
    margin-top: 3px;
    margin-bottom: -3px;
}
.flaticon-call ,.flaticon-envelope{
    margin-right: 5px;
}

.header_mostrar{
    opacity: 1;
    visibility: visible;
}

.blanco{
    background-color: white !important;
}

/*Flotante*/
.flotante_todo{
    position: fixed; 
    bottom: 5%; 
    left: 6%;
    z-index: 5;
}
.flotante{margin: 15px 0px; 
    border-radius: 50%;} 
#flotante_1{background: #00bb2d;
    width: 65px; 
    height: 65px;} 
#flotante_1 img{width: 85%
    ;display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 8px;} 
#flotante_3{display: none;}


/* Primera sección */

.section1 {
    display: flex;
    background-image: url(../images/leasein-operativo.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 8% 6% 4% 6%;
    height: 100%;
    position: relative;
}
.section1:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
}
.section1_i, .section1_d {
    width: 50%;
    z-index: 1;
}
.section1_i {
    margin-right: 15%;
    color: white;
}
.section1_agendar {
    border: solid 2px white !important;
    background-color: transparent !important;
    color: white;
    text-align: center;
    margin: auto;
    margin-top: 20px;
}

/* Formulario */
.formulario {
    display: inline-grid;
    font-size: 14px;
    background-color: white;
    border-radius: 40px;
    padding: 15px 35px 25px 35px;
}
.formulario h2 {
    color: #F6BE00;
    font-family: 'Montserrat';
    font-size: 30px;
}
.formulario input {
    background-color: #E8E8E8;
    border: 0px;
    height: 35px;
    font-family: 'Comfortaa';
    font-size: 12px;
    outline: none;
    margin-bottom: 20px;
    padding-left: 10px;
}

.formulario  textarea {
    background-color: #E8E8E8;
    border: 0px;
    font-family: 'Comfortaa';
    font-size: 12px;
    outline: none;
    margin-bottom: 20px;
    resize:  none;
    padding-left: 10px;
    padding-top: 6px;
}

.politica_label{
    margin-top: -10px;
}

.formulario input[type=submit]{
margin: auto;
background-color: #F29705;
margin-top: 20px;
}


.formulario input:focus {
    background-color: #E8E8E8;
}
.checkss {
    display: flex;
    font-size: 11px;
    align-items: center;
}


/*Segunda seccion*/
.section2_container{
    display: flex;
    align-items: stretch;
    margin: auto;
}

.section2_subimg{
    width: 45%;
}
.section2_img{
    width: 100%;
    display: block;
    border-radius: 20px;
    object-fit: cover;
    height: 100%;
}
.section2_subcontainer{
    width: 55%;
    padding: 20px 33px;
    text-align: justify;
}

.section2_title1:after{
    content: "";
    height: 3px;
    width: 50px;
    background: #F29705;
    display: block;
    margin-top: 18px
    
}
.section2_subcontainer p{
    font-size: 1em;
    line-height: 1.5em;
    font-family: "Comfortaa";
}


/* Tercera sección */

.section3 {
    text-align: center;
    background-color: #EFEFEF;
}

.section3_p {
    color: #feb600;
    font-weight: 700;
}
.section3_hr {
    width: 5%;
    background-color: #feb600;
    border: solid 2px #feb600;
    margin-top: 20px;
}
.section3_divpadre {
    display: flex;
}
.section3_divhijo {
    padding: 4% 2% 4% 2%;
    width: 33%;
}
.section3_img {
    width: 30%;
    height: auto;
}
.section3_slider{
    display: none;
}


/*Cuarta seccion*/

.section4 {
    text-align: center;
}
.section4_container1 {
    overflow-x: auto;
}
.section4_container1 table {
    width: 80%;
    margin: auto;
    text-align: center;
    border-collapse: collapse;
}
.section4_container1 table th, td {
    padding: 20px;
}
.section4_container1 tr {
    border-bottom: 2px solid #000;
}
.section4_colum_2, .section4_colum_4 {
    background: #FFF5C7;
}
.section4_colum_2 img {
    width: 73px;
    margin-left: 10px;
}
.section4_colum_3 {
    background: #EFEFEF;
}

/* Quinta sección */

.section5 {
    text-align: center;
    background-image: url(../images/por-que-escoger-leasing-operativo-de-leasein.png);
    background-size: cover;
}
.section5_img {
    width: 90%;
    text-align: center;
    margin: auto;
    border-radius: 20px;
    height: 100%;
    object-fit: cover;
}
.section5_divhijo {
    display: grid;
    width: 50%;
}
.section5_ul {
    list-style-type: none;
}
.section5_span {
    color: #feb600;
    font-size: 25px;
    font-weight: bold;
    margin-right: 10px;
}
.section5_p {
    font-size: 14px;
    margin: 0px;
    text-align: left;
}
.section5_li {
    display: flex;
    background-color: white;
    margin-bottom: 15px;
    border-radius: 20px;
    padding: 10px;
    align-items: center;
    height: 45px;
}


/* Septima sección */

.section7 {
    text-align: center;
    background-color: #FDECB3;
}

.section7_a{
text-decoration: none;

}
.section7_span {
    color: #feb600;
    font-size: 30px;
    font-weight: bold;
    margin-right: 10px;
    background-color: white;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    min-width: 55px;
    min-height: 55px;
    display: grid;
    align-items: center;
}
.section7_li {
    display: flex;
    margin-bottom: 15px;
    border-radius: 20px;
    padding: 10px;
    align-items: center;
    height: 45px;
}
/*Section 8*/
.section8_container{
    text-align: center;
}

.section8 img{
    object-fit: cover;
    width: 100%;
    display: block;
}
.section8_sub_d{
    margin: 40px 0px;
    display: flex;
    align-items: center;
}
.section8_sub_d div{
    margin: 0px 35px;
}
.section8_sub1{
    padding-top: 15px;
}
.section8_none{
    display: none !important;
}
.section8_slider{
    display: none;
}

/*Section 6*/
.section6{
    background-image: url(../images/requisitos.png);
    background-size: cover;
    background-position: center;
    display: flex;
}


.section6_lista1, .section6_lista2{
    margin: 30px 0px;
    padding: 0;
    list-style: none;
    background-color: #00000080;
    border-radius: 10px;
    padding: 20px 20px 10px 20px;
}

.section6_lista1 span, .section6_lista2 span{
    color: #FEB600;
    margin-right: 10px;
}
.section6_lista1 li, .section6_lista2 li{
    margin: 10px 0px;
    padding: 7px 0px;
    color: #FFFFFF;
    font-size: 0.9em;
}

/*Section9*/
.section9{
    background: #EFEFEF;
    text-align: center;
}
.section9_container{
    margin: auto;
}
.section9 img{
    object-fit: cover;
    width: 100%;
}
.section9_sub_d{
    margin: 40px 0px 0px 0px;
    display: flex;
    align-items: center;
}
.section9_sub_d div{
    margin: 0px 35px;
}
.section9_sub{
    display: none;   
}



/*Section10*/
.section10{
    background: #FFDE43;
}
.section10_container{
    margin: auto;
    text-align: center;
}
.btn_sect_wsp{
    background-color: #00bb2d;
    color: #FFFFFF;
}
.btn_sect_wsp i{
    margin-right: 7px;
    position: relative;
    top: 2px;
    font-size: 15px;
}

/* 11va sección */

.section11_img {
    border-radius: 20px;
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.once_h4 {
    color: #3D3D3D;
    text-align: left;
    font-size: 18px;
    margin: 0px;
}
.once_p {
    font-size: 12px;
    text-align: left;
}
.once_span {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #feb600;
    border-radius: 50%;
    margin-bottom: -3px;
    margin-right: 5px;
}
/* 13va sección */

.section13_hijo {
    width: 40%;
    background-color: #FFF6C7;
    padding: 30px;
    margin: auto;
    border-radius: 25px;
    text-align: left;
    height: 250px;
    align-items: center;
    display: grid;
}

.section13_hijo img{
    width: 15%;
}


/*Section12*/
.section12{
    background: #EFEFEF;
}
.section12_container{
    margin: auto;
    display: flex;
    align-items: flex-start;
}
.section12_sub1{
    width: 40%;
    font-size: 1.2em;
    padding-left: 40px;
}

.section12_sub2{
    width: 60%;
    font-family: "Comfortaa";
}
.section12_item{
    text-align: justify;
    cursor: pointer;
}
.section12_btn_item{
    font-size: 0.9em;
    padding: 10px;
}
.flaticon-chevron-arrow-down{
    color: #FFDE43;
    float: right;
}
.flaticon-chevron-arrow-down.active{
    transform: rotate(180deg);
}
.section12_item_conten{
    font-size: 0.8em;
    padding: 20px 18px 30px 18px;
    display: none;
}
.section12_item_conten.active{
    display: flex;
    animation: move1 600ms;
    
}



/*Footer*/
footer{
    height: 250px;
    background: #272727;
    opacity: 0.9;
}
.footer_container{
    max-width: 1200px;
    margin: auto;
    padding: 60px 20px 0px 20px;
}
.footer_container_sec{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 70px;
}
.footer_sec_title{
    font-size: 13px;
    align-items: center;
    display: flex;
    color: #FFFFFF;
}
.footer_sec_title img{
    width: 73px;
    margin-left: 8px;
}
.footer_soc_items{
        text-decoration: none;
    color: #272727;
    background: #FFFFFF;
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    padding: 8px;
    margin: 0px 3px;
    font-size: 21px;
}
.footer_derechos{
    text-align: center;
    color: #FFFFFF;
    font-size: 12px;
}

@media screen and (max-width: 500px){
  /* Generales */
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
        text-align: center;
    }
    html, body {
        font-size: 14px;
    }

    .espaciador {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .sec_padding{
    padding: 10% 4% 10% 4%;;
    }

    .h2_g{
        margin: 2% 0%;
    }
    .section3_divpadre {
        display: inline-block;
    }
    .section3_h2 {
        margin: 0%;
    }
    .section3_divhijo {
        width: auto;
        padding: 25px 10px;
    }


 /* Formulario */
    .formulario h2 {
        font-size: 20px;
        text-align: center;
    }



    /*Header*/
    .header_menu {
        display: none;
    }
    .header_title {
        font-size: 10px;
        display: inline-block;
        text-align: center;
        margin-right: 15px;
    }
    .header_container {
        padding: 0px 4px;
    }
    .header_menu2 {
        left: -11%;
        top: 44px;
    }

/*Flotante*/
    .flotante_todo{
        bottom: 0%; 
        left: 77%;
    }
    #flotante_1{
        width: 60px;
        height: 60px;
    }
    #flotante_3{
        display: block; 
        background: #848484;
        width: 60px; 
        height: 60px;
    }
    #flotante_3 img{
        width: 66%;
        display: block; 
        margin-right: auto;
        margin-left: auto; 
        padding-top: 13px;
    }
        
 /* Primera sección */
    .section1 {
        display: block;
        height: auto;
        padding: 0px;
        background-position: 18% -10%;
        background-size: 1000px auto;
    }
    .section1:before{
        height: auto;
    }
    .section1_i, .section1_d {
        width: auto;
        position: relative;
    }
    .section1_i:before , .section1_d:before{
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,0.3);
        z-index: -1;
    }
    
    .section1_d {
        background-color: #272727;
        padding: 20px;
    }
    .section1_i {
        height: 50%;
        text-align: center;
        margin: 0px;
        padding: 80px 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    /*Segunda seccion*/
    .section2_container{
        flex-direction: column-reverse;
    }
    .section2_title1:after{
        margin: auto;
        margin-top: 18px;
    }
    .section2_subimg{
        width: 100%;
    }
    .section2_subcontainer{
        width: 100%;
        padding: 0px;
    }

    /* Tercera sección */
    .section3_esp{
        overflow: hidden;
    }
    .section3_none {
        display: none;
    }
    .section3_h2 {
        margin: 0%;
    }
    .section3_divhijo_d {
        width: 100%;
        padding: 25px 40px;
        
    }
    .section3_slider{
        display: flex;
        width: 600%;
        align-items: center;
        margin-left: -100%;
    }
    .section3_dot_item{
        height: 10px;
        width: 10px;
        border-radius: 50%;
        background-color: #848484;
        display: inline-block;
        margin-left: 2px;
        margin-right: 2px;
        transition: background-color 0.6s ease;
    }
    .section3_active{
        background-color: #F29705;
    }
    /* Cuarta sección */
 .section4_container1 table th, td {
        padding: 10px;
    }
    /* Quinta sección */
    .section5_divhijo {
        width: 100%;
    }
    .section5_ul {
        padding: 0px;
        margin: auto;
    }
    .section5_img {
        width: 100%;
    }


    /* Septima sección */
    .section6 {
        display: inline-block;
    }

    .desaparecer{
        display: none;
    }

    .section6 button{
        transform: translateX(25%);
    }

    /* Septima sección */
        .section7_li {
            padding: 0px;
        }

 /* Octava sección */
    .section8_desktop{
        display: none;
    }
    .section8_container{
        overflow: hidden;
        margin: auto;
        position: relative;
        display: block;
    }  
    .section8_slider{
        display: flex;
        width: 400%;
        margin-left: -100%;
        padding-top: 20px;
    }
    .section8_sub {
        display: flex;
        align-items: center;
        width: 100%;
        flex-direction: column;
    }
    .section8_none{
        display: flex !important;
    }
    .section8_sub div {
        margin: auto;
        padding: 20px;
        text-align: center;
        width: 55%;
    }
    .section8_sub1 {
        padding: 0;
    }
    .section8_sub {
        margin: 0;
    }
    .section8 img {
        width: 80%;
        display: block;
        margin: auto;
    }
    .sec8_slider_buton{
        position: absolute;
        top: 58%;
        transform: translateY(-50%);
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        cursor: pointer;
    }
    .sec8_slider_buton_left{
        left: 0px;
    }
    .sec8_slider_buton_right{
        right: 0px;
    }


    /* Novena seccion*/
    .section9_sub_d{
        display: none;
    }
    .section9_container{
        position: relative;
        overflow: hidden;
    }
    .section9_sub{
        display: flex;
        align-items: center;
        width: 500%;
        margin-top: 40px;
        margin-bottom: 40px;
        margin-left: -100%;
    }
    .section9_sub_sub{
        width: 100%;
        margin: 0px 50px;
    }
    .sec9_button{
        top: 58%;
    }
    .section9 img{
        width: 85%;
    }
    

    /* 13va sección */
    .section12_container {
        display: inline-block;
    }

    .section12_sub2,  .section12_sub1{
        width: 100%;
        padding: 0px;
    }

    .section12_btn_item {
        display: flex;
    }

    .flaticon-chevron-arrow-down {
        margin-left:10px;
    }

    /* 13va sección */
    .section13_hijo {
        width: auto;
        margin-top: 10px;
    }

    /*Footer*/
    .footer_container_sec{
        flex-direction: column;
        justify-content: center;
    }
    .footer_sec_title{
        margin-bottom: 20px;
    }

} 